market_history_api.get_recent_trades
Purpose
Retourne les échanges (trade) les plus récents du marché interne SBD:STEEM.
Parameters
PARAMETERS
json
{
"limit": 1000
}Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "market_history_api.get_recent_trades",
"params": {
"limit": 10
},
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "market_history_api.get_recent_trades",
"params": {
"limit": 500
},
"id": 1
}'Response
RESPONSE
json
{
"trades": []
}